@charset "UTF-8";
/*------------------------------------------------------
	sec_form
-------------------------------------------------------*/
.sec_form__text {
	font-size: 80%;
}
.sec_form__form_wrap {
	margin-bottom: 30px;
	font-size: 85%;
}
.sec_form__table {
	width: 100%;
}
.sec_form__table th,
.sec_form__table td {
    display: block;
}
.sec_form__table th {
    padding-bottom: 5px;
    color: var(--main);
    font-weight: 700;
}
.sec_form__table span.required {
    padding: 2px 4px;
    margin-left: 0.5rem;
    background-color: #f00;
    color: #fff;
    font-weight: 700;
    font-size: 90%;
    display: inline-block;
}
.sec_form__table td {
    padding-bottom: 20px;
}
.sec_form__table td .example {
    display: none;
}
.sec_form__table td br {
    display: none;
}
.sec_form__table .select_wrap {
	display: flex;
	align-items: center;
}
.sec_form input[type="text"],
.sec_form input[type="email"],
.sec_form input[type="tel"],
.sec_form select,
.sec_form textarea {
    width: 100%;
    padding: 5px;
	margin-bottom: 5px;
	background-color: #fff;
    border: 2px solid #ccc;
    color: var(--text);
    font-size: 100%;
}
.sec_form .width_auto input[type="text"] {
	width: auto;
}
.sec_form input[type="text"].noValue,
.sec_form input[type="email"].noValue,
.sec_form input[type="tel"].noValue,
.sec_form select.noValue,
.sec_form textarea.noValue {
	border-color: #DE6A6A;
	background: #EFDEDE;
}
.sec_form select {
	width: auto;
	margin-right: 5px;
	margin-bottom: 0;
    appearance: auto;
}
.sec_form select.date_year {
    width: 5em;
}
.sec_form select:not(:first-child) {
	margin-left: 5px;
}
.sec_form input[type="checkbox"] {
	appearance: auto;
}
.sec_form input[type="radio"] {
	appearance: auto;
}
.sec_form__policy {
	display: none;
}
.sec_form input[type="submit"] {
	width: 100%;
    height: 44px;
    margin: 0 0 20px 0;
    border: 1px solid #000;
	background: #efefef;
	border-radius: 2px;
    font-size: 16px;
	text-align: center;
}
.sec_form input[type="submit"]:disabled {
    opacity: 0.5;
}
@media screen and (min-width: 768px){
    .sec_form__table {
        margin-bottom: 15px;
        border-collapse: separate;
    }
    .sec_form__table th,
    .sec_form__table td {
        display: table-cell;
    }
    .sec_form__table th {
        width: 12em;
        padding: 12px 10px;
        color: #555;
        background-color: #ddd;
        vertical-align: middle;
    }
    .sec_form__table span.required {
        padding: 0;
        margin-left: 0.5rem;
        background-color: transparent;
        color: #f00;
        font-weight: normal;
    }
    .sec_form__table td {
        padding: 12px 10px;
        background-color: #eee;
    }
    .sec_form .check_policy {
        text-align: center;
    }
    .sec_form input[type="submit"] {
        max-width: 6em;
        height: auto;
        padding: 5px;
        margin: 0 auto;
        font-size: 90%;
        display: block;
    }
}

.mw_wp_form_input .confirm_only,
.mw_wp_form_input .complete_only {
    display: none;
}
.mw_wp_form_confirm .input_only,
.mw_wp_form_confirm .complete_only {
    display: none;
}
.mw_wp_form_complete .input_only,
.mw_wp_form_complete .confirm_only {
    display: none;
}
.complete_only {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.complete_only .btn {
    width: 100%;
	padding: 8px 10px;
	margin-top: 50px;
	background: linear-gradient(to bottom,  #f18338 0%,#e36511 100%);
	border-radius: 5px;
	box-shadow: 0 4px #b34f0d;
	color: #fff;
	font-weight: bold;
	font-size: 87.5%;
	text-align: center;
	display: block;
}
